unit uIViewConfiguracionBase;

interface

type
  IViewConfiguracionBase = interface
    ['{E9716327-4819-4B1F-8D21-D7CE17D7E48F}']
    procedure CargarValores;
    procedure GuardarValores;
  end;


implementation

end.
